#!/bin/csh -f

set APP_PROF_PATH=$1

source ${APP_PROF_PATH}/dps_start

cd $dps_dev/pds/install_component
csh -f install_all.csh >> $2
if ( $status != "0" ) then
	echo "Failed during pds configuration"
	exit 1
else
	exit 0
endif
